/*
Theme Name: deus hair design
Theme URI: https://axlethemes.com/downloads/best-business/
Template: best-business
Author: Ennovative Web Design
Author URI: https://axlethemes.com/
Description: Best Business is a modern and trendy, useful and resourceful, versatile and flexible, powerful and easy to use and responsive WordPress creative multipurpose website theme. It is a theme that allows everyone to construct an impressive business page, regardless of their skill level. It comes packed with many useful features, and a design that never fails to impress. It is perfect for all sorts of applications and website archetypes, from professional and personal projects to business and corporate endeavors. Regardless of your previous development or coding experience, it delivers sharp, polished results. Personal, corporate, professional and business users alike find this theme an ideal solution for their purpose.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-menu,custom-header,featured-images,full-width-template,translation-ready,theme-options,editor-style,threaded-comments,footer-widgets,custom-logo,blog
Version: 1.0.8.1548915106
Updated: 2019-01-31 06:11:46

*/

#main-nav {
	    background: #C51323;
}

#footer-widgets{
	background-image:url("https://deushairdesign.com.au/wp-content/uploads/2019/01/background.jpg");
	background-size:cover;
	background-repeat:no-repeat;
}

#footer-widgets a {
	color: rgba(255, 255, 255, 0.75);
}

#footer-widgets h3.widget-title::after {
	background: #FCFD97;
}

#colophon {
	background-color: #C51323;
}


#sidebar-front-page-widget-area .widget-title span.divider {
	background-color: #c51323;
}

#main-slider .pager-box.cycle-pager-active, #main-slider .pager-box:hover {
	background-color: #c51323;
}

#main-slider .cycle-prev:hover, #main-slider .cycle-next:hover {
	background: #c51323;
}

.sidebar .widget-title {
	color: #c51323;
}

.sidebar .widget-title:after {
	    background: #fcfd97;
}

button, a.custom-button, .comment-reply-link, .comment-reply-link:visited, a.button, a.button:visited, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #c51323 none repeat scroll 0 0;
}

#sidebar-front-page-widget-area .best_business_widget_call_to_action.cta-layout-2::before {
	background: rgb(34, 34, 34);
}

#footer-widgets .widget-title {
	
font-weight: 400;
}

.sidebar .widget-title {
	font-weight: 400;
    font-size: 28px;
}
